<h1><%= @page_title %></h1>
<%= render 'links_home' %>

<main>
    <h1>Илон Маск</h1>
    <h2>Будущая Rails-звезда!</h2>
    <hr>
    <section>
        <h2>Ключевые навыки:</h2>
        <ul>
            <li>Ruby On Rails</li>
            <li>Node.js</li>
        </ul>
    </section>
</main>